﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_ifplay .newMiddleContainer {
  margin: 20px auto 0; }

.temp_ifplay .hiddenLabelSearch, .temp_ifplay .hiddenLabelArea {
  display: none; }

.temp_ifplay .textContent p {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }

.temp_ifplay .info .title h2 {
  font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif;
  font-size: 16px;
  line-height: 20px;
  margin: 4px 0 0;
  text-transform: none; }

.temp_ifplay .info .published {
  font-family: 'Linotype-NeueHaasUnicaW1GMedium', sans-serif;
  font-size: 12px;
  line-height: 20px;
  color: #000000;
  text-transform: none;
  margin-top: 20px; }

.temp_ifplay .info .text p {
  font-family: 'Linotype-NeueHaasUnicaW1GLight', sans-serif;
  font-size: 16px;
  line-height: 20px; }

.temp_ifplay #mainmedia {
  padding-bottom: 35px; }

.temp_ifplay .filters {
  height: 35px;
  padding: 10px 0;
  text-align: center; }
  .temp_ifplay .filters > div {
    display: inline; }
  .temp_ifplay .filters .research-area-select {
    min-width: 174px; }
  .temp_ifplay .filters button.ui-state-active {
    border-bottom: 1px solid lightgrey;
    background-color: white !important; }
  .temp_ifplay .filters button {
    max-width: 23%;
    /*float: left;*/
    display: inline-block;
    margin-right: 1%;
    height: 35px;
    white-space: nowrap;
    background: white;
    padding-left: 12px;
    border-radius: 2px;
    font-family: 'Linotype-NeueHaasUnicaW1GMedium', sans-serif;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold; }
    .temp_ifplay .filters button:focus {
      outline: 0; }
  .temp_ifplay .filters .sort button {
    margin-right: 0; }

.temp_ifplay .selectTitle {
  height: 35px;
  line-height: 35px;
  margin-right: 2%;
  font-weight: 600; }

.temp_ifplay h3.title {
  text-align: center;
  font-weight: 600;
  margin-top: 20px; }

.temp_ifplay .media {
  margin-top: 29px; }
  .temp_ifplay .media .objects {
    overflow: auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .temp_ifplay .media .objects .playobject-img {
      background-size: cover;
      width: 100%;
      height: 188px;
      background-color: #d8d8d8;
      background-position: center; }
    .temp_ifplay .media .objects .part_playobject {
      position: relative;
      overflow: hidden;
      margin-top: 15px; }
      .temp_ifplay .media .objects .part_playobject .title {
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
        font-size: 16px;
        color: black;
        font-weight: bold;
        right: 25px; }
      .temp_ifplay .media .objects .part_playobject .pubdate {
        color: black;
        font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
        font-size: 16px; }
      .temp_ifplay .media .objects .part_playobject .icon {
        float: right;
        /*background-color: #B5BD00;*/
        /*width: 32px;*/
        /*height: 32px;*/
        z-index: 2;
        position: inherit;
        margin-right: 12px;
        margin-top: 12px; }
        .temp_ifplay .media .objects .part_playobject .icon img {
          /*margin-top: 26%;*/
          /*margin-left: 14%;*/
          height: 32px;
          width: 32px; }
      .temp_ifplay .media .objects .part_playobject img {
        width: 100%;
        /*height: 188px;*/ }
      .temp_ifplay .media .objects .part_playobject .meta h4 {
        margin-top: 0; }
      .temp_ifplay .media .objects .part_playobject .meta .published {
        opacity: 0.8;
        color: gray;
        font-size: 13px; }
      .temp_ifplay .media .objects .part_playobject .meta .contenttype {
        opacity: 0.8;
        color: gray;
        font-size: 13px;
        margin-top: 4px; }
      .temp_ifplay .media .objects .part_playobject .meta .playintro {
        color: black;
        margin-top: 9px;
        font-size: 13px; }
      .temp_ifplay .media .objects .part_playobject:nth-child(odd) {
        margin-left: 0; }
  .temp_ifplay .media .loadmore {
    color: #7E550D;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    font-size: 14px;
    cursor: pointer;
    margin: 0 auto;
    text-align: right;
    padding-top: 20px;
    margin-bottom: 60px; }

.temp_ifplay .ui-state-default, .temp_ifplay .ui-widget-content .ui-state-default, .temp_ifplay .ui-widget-header .ui-state-default {
  background: none;
  background-color: #f2f2f2;
  color: black;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  /*font-weight:bold;*/ }

.temp_ifplay .ui-state-default .ui-icon {
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  padding-right: 4px; }

.temp_ifplay span.ui-icon.ui-icon-circle-close {
  display: none; }

.temp_ifplay .ui-state-hover, .temp_ifplay .ui-widget-content .ui-state-hover, .temp_ifplay .ui-widget-header .ui-state-hover, .temp_ifplay .ui-state-focus, .temp_ifplay .ui-widget-content .ui-state-focus, .temp_ifplay .ui-widget-header .ui-state-focus {
  background: none !important; }

.temp_ifplay .ui-multiselect-menu {
  border-radius: 0 0 4px 4px;
  /*border-top:none;*/ }

.temp_ifplay .ui-multiselect-filter input {
  font-size: 13px;
  height: 18px; }

.temp_ifplay .ui-widget-header {
  background: none;
  padding-bottom: 5px;
  border: none;
  border-bottom: 1px solid lightgray;
  border-radius: 0;
  font-weight: 400;
  font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }

.temp_ifplay a.ui-multiselect-all {
  display: none !important;
  font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }

.temp_ifplay .ui-corner-all {
  font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
  .temp_ifplay .ui-corner-all label {
    border-radius: 0;
    border: none; }
    .temp_ifplay .ui-corner-all label span {
      padding-left: 5px; }

.temp_ifplay .cb-input :before {
  background-color: #fafafa;
  border: 1px solid #cacece;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  display: inline-block;
  transition-duration: 0.3s;
  width: 13px;
  height: 13px;
  content: '';
  font-weight: 600;
  font-size: 1.1em;
  line-height: 100%;
  margin-right: 5px;
  /*margin-left: 5px;*/ }

.temp_ifplay .cbchecked :before {
  content: '\2713'; }

.temp_ifplay .cb-input input {
  display: none; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
@media (min-width: 1111px) {
  .temp_ifplay .ui-multiselect-menu {
    min-width: 129px; } }

/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
@media (min-width: 641px) {
  .temp_ifplay .ui-multiselect-menu {
    width: auto !important; } }

/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
@media (min-width: 641px) and (max-width: 1110px) {
  .temp_ifplay .ui-multiselect-menu {
    min-width: 139px; } }

/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 1110px) {
  .temp_ifplay .ui-corner-all label {
    font-size: 1.3em; } }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .temp_ifplay .info .title {
    width: unset; }
  .temp_ifplay .filters {
    overflow: visible;
    height: unset;
    border-top: 1px dashed lightgray;
    border-bottom: 1px dashed lightgray; }
    .temp_ifplay .filters .selectTitle {
      float: none;
      display: block;
      text-align: center; }
    .temp_ifplay .filters button {
      max-width: none;
      float: none;
      margin-right: unset;
      margin-top: 10px;
      height: 35px;
      white-space: nowrap;
      max-width: 100% !important; }
    .temp_ifplay .filters .sort button {
      margin-right: unset; }
  .temp_ifplay .media .objects .part_playobject {
    /*height: 350px;*/ }
    .temp_ifplay .media .objects .part_playobject .video.overlay {
      /*width: 200px;*/
      /*height: 194px;*/
      margin: 0 auto;
      left: 0;
      right: 0; }
    .temp_ifplay .media .objects .part_playobject .podcast.overlay {
      /*width: 200px;*/
      height: 194px;
      margin: 0 auto;
      left: 0;
      right: 0; }
    .temp_ifplay .media .objects .part_playobject img {
      /*width: 200px;*/
      height: 194px; }
    .temp_ifplay .media .objects .part_playobject .meta h3 {
      margin-top: 15px; } }
